# translation of libkickermenu_recentdocs.po to Azerbaijani Turkish
# Copyright (C) 2004 Free Software Foundation, Inc.
# Mətin Əmirov <metin@karegen.com>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: libkickermenu_recentdocs\n"
"POT-Creation-Date: 2020-05-11 04:02+0200\n"
"PO-Revision-Date: 2004-01-05 13:14+0200\n"
"Last-Translator: Mətin Əmirov <metin@karegen.com>\n"
"Language-Team: Azerbaijani Turkish <gnome@azitt.com>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#. Instead of a literal translation, add your name to the end of the list (separated by a comma).
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr ""

#. Instead of a literal translation, add your email to the end of the list (separated by a comma).
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ""

#: recentdocsmenu.cpp:55
msgid "Clear History"
msgstr "Keşmişi Təmizlə"

#: recentdocsmenu.cpp:61
msgid "No Entries"
msgstr "Giriş Yoxdur"
